Added Python 3.0 or better requirement to the README file
This page took 0.02581 seconds and 3 git commands to generate.